package ec.gov.sri.wsconsultacontribuyente;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlType;

@XmlAccessorType(XmlAccessType.FIELD)
@XmlType(name = "estructuraOrganizacional", propOrder = {"codigoProvincia", "codigoRegional", "id", "nombreProvincia", "nombreRegional"})
public class EstructuraOrganizacional {

    protected String codigoProvincia;
    protected String codigoRegional;
    protected long id;
    protected String nombreProvincia;
    protected String nombreRegional;

    public String getCodigoProvincia() {
        return this.codigoProvincia;
    }

    public void setCodigoProvincia(String value) {
        this.codigoProvincia = value;
    }

    public String getCodigoRegional() {
        return this.codigoRegional;
    }

    public void setCodigoRegional(String value) {
        this.codigoRegional = value;
    }

    public long getId() {
        return this.id;
    }

    public void setId(long value) {
        this.id = value;
    }

    public String getNombreProvincia() {
        return this.nombreProvincia;
    }

    public void setNombreProvincia(String value) {
        this.nombreProvincia = value;
    }

    public String getNombreRegional() {
        return this.nombreRegional;
    }

    public void setNombreRegional(String value) {
        this.nombreRegional = value;
    }
}


/* Location:              /data/COMACO/SINCOAR2022/Entorno/produccion/servers/mule-standalone-3.5.0/apps/centralwebservices-2.1.zip!/centralwebservices-2.1/classes/ec/gov/sri/wsconsultacontribuyente/EstructuraOrganizacional.class
 * Java compiler version: 6 (50.0)
 * JD-Core Version:       1.1.3
 */
